commit ff0310ccad4deb631294709b5d053b26b0ff6c30
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Sep 11 02:29:51 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 2b709bcb5f3..08747627658 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2025-09-10  Georg-Johann Lay  <avr@gjlay.de>
+
+	Backported from master:
+	2025-09-10  Georg-Johann Lay  <avr@gjlay.de>
+
+	PR target/81540
+	PR target/49857
+	* common/config/avr/avr-common.cc: Disable -ftree-switch-conversion.
+
 2025-09-08  Robin Dapp  <rdapp@ventanamicro.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 240fc076c6a..cc3bc45669d 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250910
+20250911
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 6a7d0c2b468..dc7bdff666c 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,10 @@
+2025-09-10  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2025-09-10  Jonathan Wakely  <jwakely@redhat.com>
+
+	* include/bits/unique_ptr.h: Remove blank line.
+
 2025-09-09  Tomasz Kamiński  <tkaminsk@redhat.com>
 
 	Backported from master:

